@media only screen and (max-width: 320px) { 
#menu { border-top:1px #dc436b solid;border-right:1px #dc436b solid;border-bottom:1px #dc436b solid;border-left:1px #dc436b solid;background:#F44D78;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fa7496', endColorstr='#F44D78');background:-webkit-gradient(linear, left top, left bottom, from(#fa7496), to(#F44D78));background:-moz-linear-gradient(top, #fa7496, #F44D78);text-shadow:#93101a 0 0px -2px;-webkit-text-shadow:#93101a 0 1px 2px;-moz-text-shadow:#93101a 0 1px 2px;-moz-box-shadow:0 0px 0px rgba(0, 0, 0, .3), inset 0 1px 0 #fac0cf;-webkit-box-shadow:0 0px 0px rgba(0, 0, 0, .3), inset 0 1px 0 #fac0cf;box-shadow:0 0px 0px rgba(0, 0, 0, .3), inset 0 1px 0 #fac0cf; display:inherit; width:100%; text-align:left; margin-bottom:10px; float:left }
#menu .toggle { float:right; width:50px; height:50px; cursor:pointer; background: url(../images/mo-nav.png) no-repeat; margin-left:10px;  }
#menu ul.navmenu li { margin:0; list-style:none;  }
#menu ul { margin:0px !important; padding:0}
#menu ul.navmenu ul.submenu { padding:5px 0 0; border-top:1px solid #fff; background:#fff; }
#menu ul.navmenu .menutop { overflow:hidden; min-height: 25px;  }
#menu ul.navmenu .menutop h2 { float:left; margin:5px 0 1px 0; font-weight:400; color:#fff; padding: 10px 14px; font-size:18px;  text-transform:uppercase}
.topnav { padding: 40px 28px 25px 0; position: relative; }
ul.topnav { padding: 0; margin: 0; font-size: 1em; line-height: 0.5em; list-style: none; }
ul.topnav li { position:relative; float:none !important;border-bottom:1px #eee solid }
ul.topnav li.last { position:relative; float:none !important;border-bottom:none }
ul.topnav li a { line-height: 10px; font-size: 15px; padding: 10px 5px; color: #666; font-weight:400; display: block; text-decoration: none; font-family: "Lato",sans-serif;  }
ul.topnav li a:hover {  color:#313131; }
ul.topnav li .active a{ background-color:#999; color:#fff; }
ul.topnav ul { margin: 0; padding: 0; display: none; }
ul.topnav ul li { margin: 0; padding: 0; clear: both; }
ul.topnav ul li a { padding-left: 10px; font-size: 14px; font-weight: normal; outline:0; color:#666; text-transform:none }
ul.topnav ul ul li a { padding-left: 40px; }
ul.topnav em { position:absolute; right:8px; top:10px; cursor:pointer; font-style:normal; font-size:18px; color:#666; padding:3px 0 10px 10px; font-weight:bold}
ul.topnav em:hover { color:#FD355A}
.nav-container { height:40px;}
#nav{ display:none}

/* home page */	
body{ background:#FFFFFF}
.page{ width:290px; padding:0 5px; overflow:hidden}
.header .logo{ margin:5px; float:none; text-align:left}
.header .logo img { margin-top:5px;}
.products-grid li.last { margin-left:0px; }
.most-view { width:290px; }
#banner-slider { margin:0 auto; }
.header-inner {
    height: auto;
    width: 290px;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal{width:290px;height:380px;}

.toplinks .links li.first{border-right: 1px solid #DCDBDB;} 

.toplinks .links li {border:none;}

.search-bar.search-bar-open, .no-js .search-bar{ width:290px}
.block-currency{ display:none}
.welcome-msg{ display:none}
.sorter .sort-by { display:none; }
.login-link{ padding:0; margin:3px 0 8px 0}
.quick-access{ margin:0; margin-top:6px; float:none}
#search_mini_form{ margin-bottom:8px;}
#mini-cart{ }
#search_mini_form .input-text{ width:122px}
.links li{ padding:0px!important}
.toplinks a{ padding:5px 10px}
.links li.last{ border-right:none}
#mini-cart .dropdown-toggle .price{ display:none}
.header{ text-align:center; width:290px}
#new-arrivals .inner{ width:290px}
.products-slider{padding-top:0px}
.col2-left-layout .col-main{ width:280px; padding:0; float:left}
.slider-container{  padding: 8px 0 !important; width: 280px !important; margin-bottom:0}
.jcarousel-next-horizontal{ margin:150px 0 0 250px !important; }
.jcarousel-prev-horizontal{ left:10px}
.col-right{ margin:0; float:left}
.brand-logo{ width:290px}
.main-container-inner{ background:none; border-top:none}
.main-container.col1-layout .main-container-inner .category-products{ padding-top:5px}
.category-products{ padding-bottom:0px}
.sequence-next, .sequence-prev{ width:35px; height:35px}
.jcarousel-skin-tango2 .jcarousel-next-horizontal{ margin:0 !important }
.jcarousel-skin-tango .jcarousel-item-horizontal{ margin:0 20px 10px 28px !important }
.jcarousel-skin-tango2{ width:290px}
.jcarousel-skin-tango2 .jcarousel-container-horizontal{ width:192px}
.jcarousel-skin-tango2 .jcarousel-clip-horizontal { width:175px}
#new-arrivals .products-grid{ margin-left:30px !important;}
#new-arrivals .products-grid li.last { margin-left:20px; }
.most-view .products-grid{ margin-left:30px !important;}
.most-view .products-grid li.last { margin-left:20px; }
.products-grid{ margin-left:30px !important;}
#new-arrivals{ padding-top:15px; border-bottom:none}
.new_title{ margin-bottom:15px}
.product-next-prev { margin:-5px 0 0; }
.footer-top{ width:270px; padding:10px}
.footer-top .footer-social ul{ margin:5px 0 0 0}
.footer-subscribe .title{ display:block  !important; margin:0 !important}
.footer-subscribe .subscribe-input{ width:146px}
.footer-subscribe{ padding:10px 0 0 0; float:none; clear:both; }
.footer-container{ width:290px}
.footer-top-contain{padding-bottom:50px;}
.footer-top .footer-social{ line-height:normal}
.footer-top-link{ width:290px}
ul.footer-social{ float:left; border-top:1px #333 solid}
.footer-column-1{ width:90%; margin-bottom:10px; margin-left:10px}
.footer-column-2{ width:90%; margin:0 10px}
.footer-column-3{ width:90%;  margin:0 10px}
.footer-column-4{ width:90%; margin-left:10px}
.footer-bottom{ width:270px; padding:0 10px;}
.footer-bottom .inner{ width:270px}
.footer-bottom .bottom_links{ float:left; text-align:left; padding:0}
.footer .bottom_links{ float:left; text-align:left; margin:5px 8px 5px 0; padding:0}
.footer-bottom ul{ padding:0}
.footer-bottom ul li{ margin-left:0; margin-right:8px}
.footer-bottom .copyright{ padding:8px 0}
.footer h3, .footer .title{ display:block  !important; margin:0 !important}
.col2-left-layout .main-container-inner{ margin-top:0px; width:290px}

/* Grid page */	

.col-left{ display:none}
 .toolbar {padding: 0;width: 290px;
}
.breadcrumbs .inner{ margin:0; width:290px}
.sorter .view-mode{ margin-right:10px; margin-top:7px; }
.pager .limiter label, .toolbar label{ display:none}
.toolbar .pager .pages{ margin-top:8px}
.toolbar .pager .limiter{ float:left; margin-top:3px; display:none;}

/* List page */	
.products-list .item.first{ padding:10px}
.products-list .product-shop{ width:260px; margin-left:0; float:left}
.col-main{ width:290px}
.product-essential .product-image{ width:290px}
ol.products-list{ width:285px}
/* detail page */	
.more-views{ width:230px}
.more-views .jcarousel-next{ margin: 0 !important; right: -27px; top: 40px;}
.more-views .jcarousel-prev{ left:-15px; }
.product-view .product-shop{ float:left; width:280px; margin-top:12px; margin-left:5px}
.add-to-cart .button-up{left: 185px; top: 5px; } 
.add-to-cart .button-down{left: 160px; top: 5px;}
.add-to-cart .qty{ width:40px}
.static-banner img{ width:290px}
.product-essential{ width:290px; padding:10px 0 15px}
.email-friend{ float:right}
.product-collateral{ margin-top:0; width:290px}
.product-view .product-shop .left{ width:270px}
.product-view .product-shop .right{ width:280px; float:left; padding:0px; margin-top:10px; border:none; }
.add-to-cart label{ width:68px; margin-top:10px}
.product-tabs{ width:290px}
.add-to-cart button.btn-cart{ margin-bottom:12px}
.add-to-box .add-to-cart, .product-options-bottom .add-to-cart{ margin:0}
.product-view .product-shop .link-wishlist, .product-view .product-shop .link-compare, .product-view .product-shop .link-friend, .product-view .product-shop .link-edit{ margin-top:10px}
.product-essential .button.prev{ margin-bottom:8px}
.product-tabs h2{ margin:15px 0 10px}
.related-slider{ padding:10px 0}
#product-tabs > dt, #cart-tabs > dt{ width:264px}
#product-tabs > dt.open, #cart-tabs > dt.open{ width:264px}
#product-tabs > dd, #cart-tabs > dd{   background-color: #FFFFFF;
border-bottom-width: 0 !important;
display: none;
left: 0;
line-height: 1.8;
margin: 0;
padding: 8px;
position: inherit;
right: 0;
top: 0; border:none; overflow:hidden}
.review-col2{ float:left; margin-left:0; width:280px}
.box-reviews .form-list li label{ width:95px}
.box-reviews .form-list input.input-text{ width:45%; padding:13px 15px 13px 130px}
.form-list li label.label-wide{ width:238px !important;}
.box-reviews textarea{ width:86%}
.products-grid li{ background-color:#FFFFFF}
.product-view .box-tags .form-add input.input-text{ width:240px; margin-left:0}
.product-view .box-tags .form-add .input-box{ float:none; margin:0 0 8px}
.product-collateral .product-related{ width:290px}
.box-up-sell .products-grid {margin-left: 10px !important; }

/* Checkout page */	
.dashboard .welcome-msg{ display:block}
select#billing-address-select{ width:265px}
.data-table th{ padding:2px; font-size:12px}
.one-page-checkout .step{ padding:8px 10px}
.col2-set .col-1{ width:100%; margin-bottom:10px}
.col2-set .col-2{width:100%}

.group-select li .input-box input.input-text, .group-select li .input-box textarea{ width:245px}
.group-select li input.input-text, .group-select li textarea{ width:245px}
.group-select li .input-box select{ width:260px}
.data-table{ display:none}

button.btn-continue{ margin-bottom:8px; float:left; width:100%}
button.btn-update{ margin-bottom:8px; float:left; width:100%}
button#empty_cart_button{ float:left; width:100%}
.my_wishlist .buttons-set button.button{ margin-bottom:8px; float:right}
.checkout-progress{ float:left}
.checkout-progress li.active{ width:278px}
.checkout-progress li{ width:278px; margin: 0 0 4px !important}
.checkout-progress li.last{ width:278px}
.addresses .title-buttons{ text-align:left; margin-bottom:10px}
.multiple_addresses{ margin-top:0}
.page-title_multi h2{ margin:0 0 8px;}
.cart .cart-collaterals .col2-set{ width:290px}
.cart .discount, .cart .shipping{ width:270px; padding:8px}
.form-list select{ width:260px}
.cart .totals{ margin-right:10px}

.hidden-desktop{ display:inherit}
.data-table td{ padding:5px}

}
@media only screen and (min-width: 321px) and (max-width: 479px) {
#menu { border-top:1px #dc436b solid;border-right:1px #dc436b solid;border-bottom:1px #dc436b solid;border-left:1px #dc436b solid;background:#F44D78;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fa7496', endColorstr='#F44D78');background:-webkit-gradient(linear, left top, left bottom, from(#fa7496), to(#F44D78));background:-moz-linear-gradient(top, #fa7496, #F44D78);text-shadow:#93101a 0 0px -2px;-webkit-text-shadow:#93101a 0 1px 2px;-moz-text-shadow:#93101a 0 1px 2px;-moz-box-shadow:0 0px 0px rgba(0, 0, 0, .3), inset 0 1px 0 #fac0cf;-webkit-box-shadow:0 0px 0px rgba(0, 0, 0, .3), inset 0 1px 0 #fac0cf;box-shadow:0 0px 0px rgba(0, 0, 0, .3), inset 0 1px 0 #fac0cf; display:inherit; width:100%; text-align:left; margin-bottom:10px; float:left }
#menu .toggle { float:right; width:50px; height:50px; cursor:pointer; background: url(../images/mo-nav.png) no-repeat; margin-left:10px;  }
#menu ul.navmenu li { margin:0; list-style:none;  }
#menu ul { margin:0px !important; padding:0}
#menu ul.navmenu ul.submenu { padding:5px 0 0; border-top:1px solid #fff; background:#fff; }
#menu ul.navmenu .menutop { overflow:hidden; min-height: 25px;  }
#menu ul.navmenu .menutop h2 { float:left; margin:5px 0 1px 0; font-weight:400; color:#fff; padding: 10px 14px; font-size:18px;  text-transform:uppercase}
.topnav { padding: 40px 28px 25px 0; position: relative; }
ul.topnav { padding: 0; margin: 0; font-size: 1em; line-height: 0.5em; list-style: none; }
ul.topnav li { position:relative; float:none !important;border-bottom:1px #eee solid }
ul.topnav li.last { position:relative; float:none !important;border-bottom:none }
ul.topnav li a { line-height: 10px; font-size: 15px; padding: 10px 5px; color: #666; font-weight:400; display: block; text-decoration: none; font-family: "Lato",sans-serif;  }
ul.topnav li a:hover {  color:#313131; }
ul.topnav li .active a{ background-color:#999; color:#fff; }
ul.topnav ul { margin: 0; padding: 0; display: none; }
ul.topnav ul li { margin: 0; padding: 0; clear: both; }
ul.topnav ul li a { padding-left: 10px; font-size: 14px; font-weight: normal; outline:0; color:#666; text-transform:none }
ul.topnav ul ul li a { padding-left: 40px; }
ul.topnav em { position:absolute; right:8px; top:10px; cursor:pointer; font-style:normal; font-size:18px; color:#666; padding:3px 0 10px 10px; font-weight:bold}
ul.topnav em:hover { color:#FD355A}
.nav-container { height:40px;}
#nav{ display:none}

/* home page */	
body{ background:#FFFFFF}
.page{ width:330px; padding:0 5px; overflow:hidden}
.header .logo{ margin:5px; float:none; text-align:left}
.header-inner{ width:330px}
.search-bar.search-bar-open, .no-js .search-bar{ width:290px}
.block-currency{ display:none}
.welcome-msg{ display:none}
.login-link{ padding:0; margin:3px 0 8px 0}
.quick-access{ margin:0; margin-top:6px; float:none}
#search_mini_form{ margin-bottom:8px;}
#mini-cart{ }
#search_mini_form .input-text{ width:122px}
.links li{ padding:8px 0}
.toplinks a{ padding:5px 10px}
.links li.last{ border-right:none}
#mini-cart .dropdown-toggle .price{ display:none}
.header{ text-align:center; width:330px}
#new-arrivals .inner{ width:330px}
.products-slider{padding-top:0px}
.col2-left-layout .col-main{ width:280px; padding:0; float:left}
.slider-container{  padding: 8px 0 !important; width: 280px !important; margin-bottom:0}
.jcarousel-next-horizontal{ margin:150px 0 0 250px !important; }
.jcarousel-prev-horizontal{ left:10px}
.col-right{ margin:0; float:left}
.brand-logo{ width:330px}
.main-container-inner{ background:none; border-top:none}
.main-container.col1-layout .main-container-inner .category-products{ padding-top:5px}
.category-products{ padding-bottom:0px}
.sequence-next, .sequence-prev{ width:35px; height:35px}
.jcarousel-skin-tango2 .jcarousel-next-horizontal{ margin:0 !important }
.jcarousel-skin-tango .jcarousel-item-horizontal{ margin:0 20px 10px 28px !important }
.jcarousel-skin-tango2{ width:330px}
.jcarousel-skin-tango2 .jcarousel-container-horizontal{ width:192px}
.jcarousel-skin-tango2 .jcarousel-clip-horizontal { width:175px}


.products-grid{ margin-left:30px !important;}
#new-arrivals{ padding-top:15px; border-bottom:none}
.new_title{ margin-bottom:15px}
.footer-top{ width:270px; padding:10px}
.footer-top .footer-social ul{ margin:5px 0 0 0}
.footer-subscribe .title{ display:block  !important; margin:0 !important}
.footer-subscribe .subscribe-input{ width:146px}
.footer-subscribe{ padding:10px 0 0 0}
.footer-container{ width:330px}
.footer-top-contain{padding-bottom:50px;}
.footer-top .footer-social{ line-height:normal}
.footer-top-link{ width:330px}
ul.footer-social{ float:left; border-top:1px #333 solid}
.footer-column-1{ width:90%; margin-bottom:10px; margin-left:10px}
.footer-column-2{ width:90%; margin:0 10px}
.footer-column-3{ width:90%;  margin:0 10px}
.footer-column-4{ width:90%; margin-left:10px}
.footer-bottom{ width:270px; padding:0 10px;}
.footer-bottom .inner{ width:270px}
.footer-bottom .bottom_links{ float:left; text-align:left; padding:0}
.footer .bottom_links{ float:left; text-align:left; margin:5px 8px 5px 0; padding:0}
.footer-bottom ul{ padding:0}
.footer-bottom ul li{ margin-left:0; margin-right:8px}
.footer-bottom .copyright{ padding:8px 0}
.footer h3, .footer .title{ display:block  !important; margin:0 !important}
.col2-left-layout .main-container-inner{ margin-top:0px; width:330px}

/* Grid page */	
.col-left{ display:none}
.toolbar{ width:290px}
.breadcrumbs .inner{ margin:0; width:330px}
.sorter .view-mode{ margin-right:10px}
.pager .limiter label, .toolbar label{ display:none}
.toolbar .pager .pages{ margin-top:8px}
.toolbar .pager .limiter{ float:left; margin-top:3px}

/* List page */	
.products-list .product-shop{ width:320px; margin-left:0}
.col-main{ width:340px}
.product-essential .product-image{ width:340px}

/* detail page */	
.more-views{ width:230px}
.more-views .jcarousel-next{ right:-27px}
.more-views .jcarousel-prev{ left:-315px}
.product-view .product-shop{ float:left; width:340px; margin-top:12px}
.add-to-cart .button-up, .add-to-cart .button-down{ left:108px;}
.add-to-cart .qty{ width:40px}
.static-banner img{ width:340px}
.product-collateral{ margin-top:0; width:340px}
.product-tabs{ width:340px}
.product-essential .button.prev{ margin-top:-40px; margin-right:40px}
.product-essential .button.next{ margin-top:-40px}
.add-to-cart button.btn-cart{ padding:15px 15px; margin-left:5px}
.add-to-box .add-to-cart, .product-options-bottom .add-to-cart{ margin:0}
.product-view .product-shop .link-wishlist, .product-view .product-shop .link-compare, .product-view .product-shop .link-friend, .product-view .product-shop .link-edit{ margin-top:10px}

#product-tabs > dt, #cart-tabs > dt{ width:314px}
#product-tabs > dt.open, #cart-tabs > dt.open{ width:314px}
#product-tabs > dd, #cart-tabs > dd{   background-color: #FFFFFF;
border-bottom-width: 0 !important;
display: none;
left: 0;
line-height: 1.8;
margin: 0;
padding: 8px;
position: inherit;
right: 0;
top: 0; border:none; overflow:hidden}
.box-reviews .form-list li label{ width:95px}
.box-reviews .form-list input.input-text{ width:52%; padding:13px 15px 13px 130px}
.form-list li label.label-wide{ width:283px !important;}
.box-reviews textarea{ width:88%}
.products-grid li{ background-color:#FFFFFF}
.product-view .box-tags .form-add input.input-text{ width:240px; margin-left:0}
.product-view .box-tags .form-add .input-box{ float:none; margin:0 0 8px}
.product-collateral .product-related{ width:290px; float:left}


/* Checkout page */	
.dashboard .welcome-msg{ display:block}
select#billing-address-select{ width:305px}
.data-table th{ padding:2px; font-size:12px}

.col2-set .col-1{ width:100%; margin-bottom:10px}
.col2-set .col-2{width:100%}

.group-select li .input-box input.input-text, .group-select li .input-box textarea{ width:245px}
.group-select li input.input-text, .group-select li textarea{ width:245px}
.group-select li .input-box select{ width:260px}
.data-table{ display:none}

button.btn-continue{ margin-bottom:8px; float:left}
button.btn-update{ margin-bottom:8px; float:left}
button#empty_cart_button{ float:left}
.my_wishlist .buttons-set button.button{ margin-bottom:8px; float:right}
.checkout-progress{ float:left}
.checkout-progress li.active{ width:330px}
.checkout-progress li{ width:330px; margin: 0 0 4px !important}
.checkout-progress li.last{ width:330px}
.addresses .title-buttons{ text-align:left}
.cart .cart-collaterals .col2-set{ width:340px}
.cart .discount, .cart .shipping{ width:272px; padding:8px}
.form-list select{ width:260px}

.hidden-desktop{ display:inherit}
.data-table td{ padding:5px}

}
@media only screen and (min-width: 480px) and (max-width: 767px) {
#menu { border-top:1px #dc436b solid;border-right:1px #dc436b solid;border-bottom:1px #dc436b solid;border-left:1px #dc436b solid;background:#F44D78;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fa7496', endColorstr='#F44D78');background:-webkit-gradient(linear, left top, left bottom, from(#fa7496), to(#F44D78));background:-moz-linear-gradient(top, #fa7496, #F44D78);text-shadow:#93101a 0 0px -2px;-webkit-text-shadow:#93101a 0 1px 2px;-moz-text-shadow:#93101a 0 1px 2px;-moz-box-shadow:0 0px 0px rgba(0, 0, 0, .3), inset 0 1px 0 #fac0cf;-webkit-box-shadow:0 0px 0px rgba(0, 0, 0, .3), inset 0 1px 0 #fac0cf;box-shadow:0 0px 0px rgba(0, 0, 0, .3), inset 0 1px 0 #fac0cf; display:inherit; width:100%; text-align:left; margin-bottom:10px; float:left }
#menu .toggle { float:right; width:50px; height:50px; cursor:pointer; background: url(../images/mo-nav.png) no-repeat; margin-left:10px;  }
#menu ul.navmenu li { margin:0; list-style:none;  }
#menu ul { margin:0px !important; padding:0}
#menu ul.navmenu ul.submenu { padding:5px 0 0; border-top:1px solid #fff; background:#fff; }
#menu ul.navmenu .menutop { overflow:hidden; min-height: 25px;  }
#menu ul.navmenu .menutop h2 { float:left; margin:5px 0 1px 0; font-weight:400; color:#fff; padding: 10px 14px; font-size:18px;  text-transform:uppercase}
.topnav { padding: 40px 28px 25px 0; position: relative; }
ul.topnav { padding: 0; margin: 0; font-size: 1em; line-height: 0.5em; list-style: none; }
ul.topnav li { position:relative; float:none !important;border-bottom:1px #eee solid }
ul.topnav li.last { position:relative; float:none !important;border-bottom:none }
ul.topnav li a { line-height: 10px; font-size: 15px; padding: 10px 5px; color: #666; font-weight:400; display: block; text-decoration: none; font-family: "Lato",sans-serif;  }
ul.topnav li a:hover {  color:#313131; }
ul.topnav li .active a{ background-color:#999; color:#fff; }
ul.topnav ul { margin: 0; padding: 0; display: none; }
ul.topnav ul li { margin: 0; padding: 0; clear: both; }
ul.topnav ul li a { padding-left: 10px; font-size: 14px; font-weight: normal; outline:0; color:#666; text-transform:none }
ul.topnav ul ul li a { padding-left: 40px; }
ul.topnav em { position:absolute; right:8px; top:10px; cursor:pointer; font-style:normal; font-size:18px; color:#666; padding:3px 0 10px 10px; font-weight:bold}
ul.topnav em:hover { color:#FD355A}
.nav-container { height:40px;}
#nav{ display:none}
.toplinks .links li {
    border-right: 0 solid #DCDBDB;
    display: inline;
    padding: 0;
}
.toplinks .links li.first {
    border-right: 1px solid #DCDBDB;
    padding-left: 0 !important;
}

/* home page */	
body{ background:#FFFFFF}
.page{ width:450px; padding:0 5px; overflow:hidden}
.header .logo{ /*margin:15px 5px;*/ float:none; text-align:left}
.header-inner{ width:450px; height:auto;}
.header-top{ margin:auto auto 0px}
.header .logo img { margin-top:10px; }
#banner-slider { margin:0 auto; }
.sorter .sort-by { display:none; }
.search-bar.search-bar-open, .no-js .search-bar{ width:230px}
.search-bar-input{ width:70%}
.block-currency{ display:none}
.welcome-msg{ display:none}
.login-link{ padding:0; margin:3px 0 8px 0}
.quick-access{ margin:0; margin-top:12px; float:none}
#search_mini_form{ margin-bottom:8px;}
#mini-cart{ }
#search_mini_form .input-text{ width:122px}
.links li{ padding:8px 0}
.toplinks a{ padding:12px 10px}
.links li.last{ border-right:none}
#mini-cart .dropdown-toggle .price{ display:none}
.header{ text-align:center; width:450px}
#new-arrivals .inner{ width:450px}
.most-view { width:450px}
.products-slider{padding-top:0px}
.col2-left-layout .col-main{ width:430px; padding:0; float:left}
.slider-container{  padding: 8px 0 !important; width: 430px !important; margin-bottom:0}
.jcarousel-next-horizontal{ margin:150px 0 0 332px !important; }
.jcarousel-prev-horizontal{ left:90px}
.col-right{ margin:0; float:left}
.brand-logo{ width:450px; margin:0}
.main-container-inner{ background:none; border-top:none}
.main-container.col1-layout .main-container-inner .category-products{ padding-top:5px}
.category-products{ padding-bottom:0px}
.sequence-next, .sequence-prev{ width:35px; height:35px}
.jcarousel-skin-tango2 .jcarousel-next-horizontal{ margin:0 !important }
.jcarousel-skin-tango .jcarousel-item-horizontal{ margin:0 20px 10px 28px !important }
.jcarousel-skin-tango2{ width:450px}
.jcarousel-skin-tango2 .jcarousel-container-horizontal{ width:350px}
.jcarousel-skin-tango2 .jcarousel-clip-horizontal { width:355px}

ul.products-grid { padding:0; margin:0; width:70%;}
.products-grid{ margin-left:95px !important;}
.products-grid li.last { margin-left:20px; }
#new-arrivals{ padding-top:15px; border-bottom:none}
.new_title{ margin-bottom:15px}
.footer-top{ width:440px; padding:10px; height:122px;}
.footer-subscribe form { float:left; }
.footer-subscribe .title { width:200px; font-weight:normal; padding-bottom:5px;}
.footer-top .footer-social ul{ margin:5px 0 0 0}
.footer-subscribe .title{ display:block  !important; margin:0 !important}
.footer-subscribe .subscribe-input{ width:200px}
.footer-subscribe{ padding:10px 0 0 0}
.footer-container{ width:450px}
.footer-top-contain{padding-bottom:20px;}
.footer-top .footer-social{ line-height:55px}
.footer-top-link{ width:450px}
ul.footer-social{ float:left; border-top:1px #333 solid}
.footer-column-1{ width:48%; margin-bottom:0px; margin-left:10px; overflow:hidden;}
.footer-column-2{ width:42%; margin:0 10px; min-height:255px}
.footer-column-3{ width:30%;  margin:0 10px}
.footer-column-4{ width:51%; margin-left:10px}
.footer-bottom{ width:420px; padding:0 10px;}
.footer-bottom .inner{ width:420px}
.footer-bottom .bottom_links{ float:left; text-align:left; padding:0}
.footer .bottom_links{ float:left; text-align:left; margin:5px 8px 5px 0; padding:0}
.footer-bottom ul{ padding:0; float:left; }
.footer-bottom ul li{ margin-left:0; margin-right:8px}
.footer-bottom .copyright{ padding:8px 0}
.footer h3, .footer .title{ display:block  !important; margin:0 !important}
.col2-left-layout .main-container-inner{ margin-top:0px; width:450px}
.jcarousel-skin-tango .jcarousel-clip-horizontal{ width:280px; margin-left:80px}
.footer-subscribe .left-border{ display:none}

/* Grid page */	
.col-left{ display:none}
.toolbar{ width:450px}
.breadcrumbs .inner{ margin:0; width:290px}
.sorter .view-mode{ margin-right:100px}
.pager .limiter label, .toolbar label{ display:none}
.toolbar .pager .pages{ margin-top:8px}
.toolbar .pager .limiter{ float:left; margin-top:3px; display:none; }

/* List page */	
.products-list .product-shop{ width:395px; margin-left:0}
.col-main{ width:450px}
.product-essential .product-image{ width:450px}
ol#products-list{ margin:0}

/* detail page */	
.more-views{ width:230px}
.more-views .jcarousel-next{ margin: 0 !important; right: -27px; top: 40px;}
.more-views .jcarousel-prev{ left:-15px; }
.product-view .product-shop{ float:left; width:440px; margin-top:12px; margin-left:5px}
.add-to-cart .button-up{left: 185px; top: 5px; } 
.add-to-cart .button-down{left: 160px; top: 5px;}
.add-to-cart .qty{ width:40px}
.static-banner img{ width:450px}
.product-essential{ width:450px; padding:10px 0 15px}
.email-friend{ float:right}
.product-collateral{ margin-top:0; width:450px}
.product-view .product-shop .left{ width:430px}
.product-view .product-shop .right{ width:280px; float:left !important; padding:0px; margin-top:10px; border:none;}
.add-to-cart label{ width:68px; margin-top:10px}
.product-tabs{ width:450px}
.add-to-cart button.btn-cart{ margin-bottom:12px}
.add-to-box .add-to-cart, .product-options-bottom .add-to-cart{ margin:0}
.product-view .product-shop .link-wishlist, .product-view .product-shop .link-compare, .product-view .product-shop .link-friend, .product-view .product-shop .link-edit{ margin-top:10px}
.product-essential .button.prev{ margin-bottom:8px}
.product-tabs h2{ margin:15px 0 10px}
.related-slider{ padding:10px 0}
#product-tabs > dt, #cart-tabs > dt{ width:420px}
#product-tabs > dt.open, #cart-tabs > dt.open{ width:420px}
#product-tabs > dd, #cart-tabs > dd{   background-color: #FFFFFF;
border-bottom-width: 0 !important;
display: none;
left: 0;
line-height: 1.8;
margin: 0;
padding: 8px;
position: inherit;
right: 0;
top: 0; border:none; overflow:hidden}
.review-col2{ float:left; margin-left:0; width:430px}
.box-reviews .form-list li label{ width:95px}
.box-reviews .form-list input.input-text{ width:45%; padding:13px 15px 13px 130px}
.form-list li label.label-wide{ width:238px !important;}
.box-reviews textarea{ width:86%}
.products-grid li{ background-color:#FFFFFF}
.product-view .box-tags .form-add input.input-text{ width:240px; margin-left:0}
.product-view .box-tags .form-add .input-box{ float:none; margin:0 0 8px}
.product-collateral .product-related{ width:450px}



/* Checkout page */	
.dashboard .welcome-msg{ display:block}
select#billing-address-select{ width:410px}
.data-table th{ padding:2px; font-size:12px}
.one-page-checkout .step{ padding:10px}
.col2-set .col-1{ width:48%; margin-bottom:10px}
.col2-set .col-2{width:48%}

.group-select li .input-box input.input-text, .group-select li .input-box textarea{ width:245px}
.group-select li input.input-text, .group-select li textarea{ width:245px}
.group-select li .input-box select{ width:260px}
.data-table{ display:block}
#multiship-addresses-table.data-table{ display:none}
#multiship-addresses-table.hidden-desktop{ display:block}
button.btn-continue{ margin-bottom:8px; }
button.btn-update{ margin-bottom:8px; float:left}
button#empty_cart_button{ float:left}
.my_wishlist .buttons-set button.button{ margin-bottom:8px; float:right}
.checkout-progress{ float:left}
.checkout-progress li.active{ width:205px}
.checkout-progress li{ width:205px; margin: 0 5px 4px 0 !important}
.checkout-progress li.last{ width:205px}
.addresses .title-buttons{ text-align:right}
.cart .cart-collaterals .col2-set{ width:450px}
.cart .discount, .cart .shipping{ width:415px; padding:15px}
.back-link{ float:none}
.form-list select{ width:260px}
.cart .totals{ width:300px}

.hidden-desktop{ display:none}
.data-table td{ padding:5px}

}

@media only screen and (min-width: 768px) and (max-width: 959px) {
#menu { border-top:1px #dc436b solid;border-right:1px #dc436b solid;border-bottom:1px #dc436b solid;border-left:1px #dc436b solid;background:#F44D78;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fa7496', endColorstr='#F44D78');background:-webkit-gradient(linear, left top, left bottom, from(#fa7496), to(#F44D78));background:-moz-linear-gradient(top, #fa7496, #F44D78);text-shadow:#93101a 0 0px -2px;-webkit-text-shadow:#93101a 0 1px 2px;-moz-text-shadow:#93101a 0 1px 2px;-moz-box-shadow:0 0px 0px rgba(0, 0, 0, .3), inset 0 1px 0 #fac0cf;-webkit-box-shadow:0 0px 0px rgba(0, 0, 0, .3), inset 0 1px 0 #fac0cf;box-shadow:0 0px 0px rgba(0, 0, 0, .3), inset 0 1px 0 #fac0cf; display:inherit; width:100%; text-align:left; margin-bottom:10px; float:left }
#menu .toggle { float:right; width:50px; height:50px; cursor:pointer; background: url(../images/mo-nav.png) no-repeat; margin-left:10px;  }
#menu ul.navmenu li { margin:0; list-style:none;  }
#menu ul { margin:0px !important; padding:0}
#menu ul.navmenu ul.submenu { padding:5px 0 0; border-top:1px solid #fff; background:#fff; }
#menu ul.navmenu .menutop { overflow:hidden; min-height: 25px;  }
#menu ul.navmenu .menutop h2 { float:left; margin:5px 0 1px 0; font-weight:400; color:#fff; padding: 10px 14px; font-size:18px;  text-transform:uppercase}
.topnav { padding: 40px 28px 25px 0; position: relative; }
ul.topnav { padding: 0; margin: 0; font-size: 1em; line-height: 0.5em; list-style: none; }
ul.topnav li { position:relative; float:none !important;border-bottom:1px #eee solid }
ul.topnav li.last { position:relative; float:none !important;border-bottom:none }
ul.topnav li a { line-height: 10px; font-size: 15px; padding: 10px 5px; color: #666; font-weight:400; display: block; text-decoration: none; font-family: "Lato",sans-serif;  }
ul.topnav li a:hover {  color:#313131; }
ul.topnav li .active a{ background-color:#999; color:#fff; }
ul.topnav ul { margin: 0; padding: 0; display: none; }
ul.topnav ul li { margin: 0; padding: 0; clear: both; }
ul.topnav ul li a { padding-left: 10px; font-size: 14px; font-weight: normal; outline:0; color:#666; text-transform:none }
ul.topnav ul ul li a { padding-left: 40px; }
ul.topnav em { position:absolute; right:8px; top:10px; cursor:pointer; font-style:normal; font-size:18px; color:#666; padding:3px 0 10px 10px; font-weight:bold}
ul.topnav em:hover { color:#FD355A}
.nav-container { height:40px;}
#nav{ display:none}

body{ background:#FFFFFF}
.page{ width:770px; padding:0 5px; overflow:hidden}

.header-inner{ width:770px; height:80px; }
.search-bar.search-bar-open, .no-js .search-bar{ width:290px}
.block-currency{ display:none}
.welcome-msg{ display:none}
.login-link{ padding:0; margin:3px 0 8px 0}
.quick-access{ margin:26px 0 0 40px; float:left; width:550px}
.toplinks{ float:left}
#search_mini_form{ margin-bottom:8px;}
#mini-cart{ }
#search_mini_form .input-text{ width:122px}
.links li{ padding:8px 0}
.toplinks a{ padding:12px 10px}
.links li.last{ border-right:none}
#mini-cart .dropdown-toggle .price{ display:none}
.header{ text-align:center; width:770px}
#new-arrivals .inner{ width:770px}
.products-slider{padding-top:0px}
.col2-left-layout .col-main{ width:535px; padding:0; float:right}
.slider-container{  padding: 8px 0 !important; width: 720px !important; margin-bottom:0}
.jcarousel-next-horizontal{ margin:150px 0 0 715px !important; }
.jcarousel-prev-horizontal{ left:10px}
.col-right{ margin:0; float:left}
.brand-logo{ width:770px; margin:0}
.main-container-inner{ background:none; border-top:none}
.main-container.col1-layout .main-container-inner .category-products{ padding-top:5px}
.category-products{ padding-bottom:0px}
.sequence-next, .sequence-prev{ width:35px; height:35px}
.jcarousel-skin-tango2 .jcarousel-next-horizontal{ margin:0 !important }
.jcarousel-skin-tango .jcarousel-item-horizontal{ margin:0 10px 10px 15px !important }
.jcarousel-skin-tango2{ width:770px}
.jcarousel-skin-tango2 .jcarousel-container-horizontal{ width:700px; padding:0 35px}
.jcarousel-skin-tango2 .jcarousel-clip-horizontal { width:690px}
.main-inner{ width:770px}
.header .logo img {float:left;}
.header-container { border-bottom:none; }
#banner-slider { margin:0 auto; }
.most-view { width:770px;}
.sorter .sort-by { display:none;}
.pager .limiter { display:none;}

#new-arrivals .products-grid{ margin-left:155px !important; width:70%;}
.most-view .products-grid{ margin-left:155px !important; width:70%;}
#new-arrivals{ padding-top:15px; border-bottom:none}
.new_title{ margin-bottom:15px}
.footer-top{ width:770px; padding:10px 10px 0}
.footer-top .footer-social h4{ display:none}
.footer-top .footer-social ul{ margin:5px 0 0 0}
.footer-subscribe .title{ display:block  !important; margin:0 !important}
.footer-subscribe .subscribe-input{ width:210px}
.footer-subscribe{ padding:10px 0 0 0; float:left}
.footer-container{ width:770px; padding-bottom:15}
.footer-top-contain{padding-bottom:0px; padding-top:10px}
.footer-top .footer-social{ line-height:normal; float:left; margin-right:20px}
.footer-subscribe .left-border{ display:none}
.footer-top-link{ width:770px}
ul.footer-social{ float:left; border-top:1px #333 solid}
.footer-column-1{ width:36%; margin-bottom:10px; margin-left:10px; display:none}
.footer-column-2{ width:30%; margin:0 10px; }
.footer-column-3{ width:30%;  margin:0 10px}
.footer-column-4{ width:33%; margin-left:10px}
.footer-bottom{ width:770px; padding:0 10px;}
.footer-bottom .inner{ width:760px}
.footer-bottom .bottom_links{ float:left; text-align:left; padding:0}
.footer .bottom_links{ float:left; text-align:left; margin:5px 8px 5px 0; padding:0}
.footer-bottom ul{ padding:0; float:left;}
.footer-bottom ul li{ margin-left:0; margin-right:8px}
.footer-bottom .copyright{ padding:8px 0}
.footer h3, .footer .title{ display:block  !important; margin:0 !important}
.col2-left-layout .main-container-inner{ margin-top:0px; width:770px}

/* Grid page */	
.toolbar{ width:535px}
.category-products{}
.products-grid li.last{ margin-right:15px; margin-bottom:15px}
/* List page */	
.products-list .item.first{ padding:10px}
.products-list .item{ padding:10px}
.products-list .product-shop{ width:310px; margin-left:0}
.col-main{ width:770px}
.product-essential .product-image{ width:300px}

/* detail page */	
.product-essential{ width:770px; padding:12px 0 10px}
.more-views{ width:230px}
.more-views .jcarousel-next{ margin: 0 !important; right: -27px; top: 40px;}
.more-views .jcarousel-prev{ left:-20px; }
.product-view .product-shop{   float: right;
    margin-left: 10px;
    margin-top: 12px;
    width: 455px;}
	.product-view .product-shop .left{ width:270px}
	.product-view .product-shop .right{ padding:10px}
.add-to-cart .button-up{ left:105px;} 
.add-to-cart .button-down{ left:80px;}
.add-to-cart .qty{ width:40px}
.static-banner { display:none}
.product-collateral{ margin-top:0; width:770px; border:none}
.product-tabs h2{ margin:10px 0 20px}
.product-tabs{ width:770px}
.review-col2{ margin-left:0; margin-top:10px}
.product-collateral .product-related{ width:290px; float:left}
#crosssell-products-list .category-products .products-grid li{ width:240px; margin-right:10px}
#product-review-table.data-table{ display:inline-table}
.product-view .box-tags .form-add input.input-text{ width:275px}
/* Checkout page */	
.dashboard .welcome-msg{ display:block}
select#billing-address-select{ width:410px}

.col2-set .col-1{ width:49%; margin-bottom:10px}
.col2-set .col-2{width:49%}

.group-select li .input-box input.input-text, .group-select li .input-box textarea{ width:245px}
.group-select li input.input-text, .group-select li textarea{ width:250px}
.group-select li .input-box select{ width:260px}
.data-table{ display:inline-table}
#multiship-addresses-table.data-table{ display:block}
#multiship-addresses-table.hidden-desktop{ display:none}
button.btn-continue{ float:left; margin-right:10px}
button.btn-update{ float:left;margin-right:10px}
button#empty_cart_button{ float:left}
.my_wishlist .buttons-set button.button{ margin-bottom:8px; float:right}
.checkout-progress{ float:left}
.checkout-progress li.active{ width:138px}
.checkout-progress li{ width:138px}
.checkout-progress li.last{ width:138px}
.cart .cart-collaterals .col2-set{ width:400px}
.cart .discount, .cart .shipping{ width:350px; padding:15px}
.form-list select{ width:260px}
.cart .totals{ width:300px}
.group-select li .input-box{ width:280px}
.footer-top-link ul li a{ padding:0 12px}

.hidden-desktop{ display:none}

}
 .page-title {
    margin: 0;
    padding: 6px 0;
}

